<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="10.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <View android:background="#ffededed" android:layout_width="fill_parent" android:layout_height="1.0px" />
    <com.moji.scrollview.HorizontalScrollViewMonitor android:orientation="vertical" android:id="@id/horizontal_scroll_view" android:paddingLeft="@dimen/banner_margin" android:scrollbars="none" android:layout_width="wrap_content" android:layout_height="wrap_content">
        <LinearLayout android:orientation="horizontal" android:id="@id/tab_me_welfare_scroll" android:layout_width="wrap_content" android:layout_height="fill_parent" />
    </com.moji.scrollview.HorizontalScrollViewMonitor>
    <View android:background="#ffededed" android:layout_width="fill_parent" android:layout_height="1.0px" />
</LinearLayout>